/* Template Options */

/*
	--//-- 1. Color Options --//--

	- Theme color - #4A72AA  (rgba - 0, 136, 160);
	
	--//-- 2. Theme Font --//--
   
	- Main font Ubuntu;	
	
*/

body,
input[type="text"],
input[type="email"],
input[type="password"],
input[type="submit"],
textarea {
	font-family: 'Ubuntu', sans-serif;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
font-family:'Taviraj', serif;
font-weight: 300;
text-transform: uppercase
}

.logo_retina,
.logo_retina {
	width:176px;
	height:33px;
}

::selection {
	background:#4A72AA;
	color:#ffffff;
}
::-moz-selection {
	background:#4A72AA;
	color:#ffffff;
}

a {
	color:#4A72AA;
}
a:hover, *:hover {
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

.color {
	color:#4A72AA !important;
}

header nav ul.menu > li > a:before {
	background:#4A72AA;
}

header nav ul.sub-menu > li:hover > a,
header nav ul.sub-menu > li.current-menu-item > a,
header nav ul.sub-menu > li.current-menu-parent > a {
	color:#4A72AA;
}

header nav ul.menu .sub-menu {
	    background: #444;
}
header nav ul.sub-menu li a {
	color: #fff;
	padding: 8px 16px;

}

.main_header.type4 header nav ul.menu > li:hover > a,
.main_header.type4 header nav ul.menu > li.current-menu-ancestor > a,
.main_header.type4 header nav ul.menu > li.current-menu-item > a,
.main_header.type4 header nav ul.menu > li.current-menu-parent > a {
	color:#4A72AA;
}

.main_header, header {
    border-bottom: #444 solid 3px;
}
@media (min-width:768px) and (max-width:992px) {
.main_header .logo{
  max-width: 220px;
  margin-top: 10px;
}
}
.fixed-menu .logo {
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.fixed-menu.fixed_show .logo{
  max-width: 180px;
}
.highlighted_colored {
    background:#4A72AA;
}

.dropcap.type2 {
	color:#4A72AA;
}

.dropcap.type5 {
	background:#4A72AA;
}

blockquote.type2:before {
	color:#4A72AA;
}

blockquote.type5:before {
	background:#4A72AA;
}
blockquote {margin-top:15px;}

blockquote:before {
	color:#4A72AA;
}
.module_content ul.type2 li:before {
    color:#4A72AA;
}

hr, .module_cont hr {
	height: 20px; 
	margin-top: 20px;
	border-top: 1px solid #bbb;
	clear:both;
	display: block;
	margin-bottom:0px;

}

.sidepanel a:hover {
	color:#4A72AA;
}

.recent_posts li a.title:hover,
.product_posts li a.title:hover,
.pre_footer .recent_posts li a.title:hover,
.pre_footer .product_posts li a.title:hover,
.star_rating,
.subtotal span {
	color:#4A72AA;
}


#header-image {margin-bottom: 25px;}
.post-author { text-transform: capitalize;}
.bg_title h2 {font-weight: 300}
#mc_signup_submit:hover {
    background: #4A72AA !important;
}

.tweet_module ul li a:hover,
.pre_footer .tweet_module ul li a:hover {
	color:#4A72AA;
}

.element {
	margin:0px;
	padding:1px;
}
.item_wrapper .featured_items_body {
	background: #4A72AA;
}

.item_wrapper .featured_items_title h5, .featured_items_title h5 a {
	color: #fff;
	font-weight: 300;
}
.featured_items_body a:hover {
	color: #444;
}

.featured_items .item_wrapper, .sorting_block .item_wrapper {
	max-height: 360px;
}
@media (min-width: 767px) {
	.featured_items .item_wrapper, .sorting_block .item_wrapper {
	max-height: 200px;
}
}

.lightboxed-image-block .cboxElement {
	display: block;
    height: 200px;
    overflow: hidden;
    border: 1px solid #eee;
    -webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.lightboxed-image-block:hover .cboxElement {
	    border: 6px solid #28282e;

}

.lightboxed-image-block .cboxElement img {
	width:100%;
}

.lightboxed-image-caption {
    border-bottom: 2px solid #ddd;
    padding-bottom: 5px;
    font-size: 11px;
    margin-bottom: 3px;
    line-height: 100%;
    padding-top: 5px;
}

.shortcode_button.btn_type5,
.shortcode_button.btn_type4:hover,
.shortcode_button.btn_type4.dark_parent:hover {
    background: #4A72AA;
	color:#fff;
	border-color:#4A72AA;
}

.shortcode_button.btn_type5:hover {
    background: #01a3c0;
}

.map_collapse:hover {
	background: #01a3c0;
}

.stat_count {
	color:#4A72AA;
}

.counter_icon {
	background:#4A72AA;	
}

.skill_div {
	background: #4A72AA;
}

.iconbox_wrapper .ico {
	background: #4A72AA;
}

.color_gradient_vert,
h5.shortcode_accordion_item_title:hover .ico:after,
h5.shortcode_toggles_item_title:hover .ico:after,
h5.shortcode_accordion_item_title.state-active .ico:after,
h5.shortcode_toggles_item_title.state-active .ico:after,
.icon5,
.icon6,
.icon7,
.pagerblock li a.current,
.pagerblock li a.current:hover,
.pagerblock li span,
.quantity .minus:hover,
.quantity .plus:hover,
a.remove:hover {
	background: #4A72AA; /* Old browsers */
	background: -moz-linear-gradient(top,  #4A72AA 0%, #00bbdd 100%); /* FF3.6  */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4A72AA), color-stop(100%,#00bbdd)); /* Chrome,Safari4  */
	background: -webkit-linear-gradient(top,  #4A72AA 0%,#00bbdd 100%); /* Chrome10 ,Safari5.1  */
	background: -o-linear-gradient(top,  #4A72AA 0%,#00bbdd 100%); /* Opera 11.10  */
	background: -ms-linear-gradient(top,  #4A72AA 0%,#00bbdd 100%); /* IE10  */
	background: linear-gradient(to bottom,  #4A72AA 0%,#00bbdd 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4A72AA', endColorstr='#00bbdd',GradientType=0 ); /* IE6-9 */
}

.color_gradient_hor,
.widget_filter .ui-slider-range {
	background: #4A72AA; /* Old browsers */
	background: -moz-linear-gradient(left,  #4A72AA 0%, #00bbdd 100%); /* FF3.6  */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#4A72AA), color-stop(100%,#00bbdd)); /* Chrome,Safari4  */
	background: -webkit-linear-gradient(left,  #4A72AA 0%,#00bbdd 100%); /* Chrome10 ,Safari5.1  */
	background: -o-linear-gradient(left,  #4A72AA 0%,#00bbdd 100%); /* Opera 11.10  */
	background: -ms-linear-gradient(left,  #4A72AA 0%,#00bbdd 100%); /* IE10  */
	background: linear-gradient(to right,  #4A72AA 0%,#00bbdd 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4A72AA', endColorstr='#00bbdd',GradientType=1 ); /* IE6-9 */
}

/* Iconbox Gradient */
a:hover .iconbox_wrapper .ico:after,
.shortcode_iconbox.type4 .iconbox_wrapper .ico:after,
.shortcode_iconbox.type5 .iconbox_wrapper .ico:after,
.step_by_step .iconbox_wrapper .ico:after,
.shortcode_iconbox.type6 .iconbox_wrapper .ico:after {
	background: #4A72AA; /* Old browsers */
	background: -moz-linear-gradient(top,  #4A72AA 0%, #00bbdd 100%); /* FF3.6  */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4A72AA), color-stop(100%,#00bbdd)); /* Chrome,Safari4  */
	background: -webkit-linear-gradient(top,  #4A72AA 0%,#00bbdd 100%); /* Chrome10 ,Safari5.1  */
	background: -o-linear-gradient(top,  #4A72AA 0%,#00bbdd 100%); /* Opera 11.10  */
	background: -ms-linear-gradient(top,  #4A72AA 0%,#00bbdd 100%); /* IE10  */
	background: linear-gradient(to bottom,  #4A72AA 0%,#00bbdd 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4A72AA', endColorstr='#00bbdd',GradientType=0 ); /* IE6-9 */
}

.easyPieChart {
    color: #4A72AA;
}

a:hover .iconbox_wrapper .ico:before {
	box-shadow:0 0 0 2px #4A72AA;	
}

h1.light span {
	color: #4A72AA;
}

.slick_testim_info h5 span,
.testimonials_list li .item h5.testimonials_title span {
	color: #4A72AA;
}

h5.shortcode_accordion_item_title:hover,
h5.shortcode_toggles_item_title:hover,
h5.shortcode_accordion_item_title.state-active,
h5.shortcode_toggles_item_title.state-active {
   color:#4A72AA;
}

.module_team .item_list.type2 .teamlink:hover {
    color: #4A72AA !important;
}

.module_cont hr.type2 {
    border-top: #4A72AA 1px solid;
}

.price_item.most_popular .price_item_title h5 {
   color: #4A72AA;
}

.shortcode_tab_item_title.active:before {
    background: #4A72AA;
}

.item_tab h6 a:hover,
.contact_info_item a:hover,
.shortcode_timeline a:hover {
	color:#4A72AA;
}

.shortcode_timeline_date {
	background: #4A72AA;
}

.view_link:hover,
.view_link:hover i {
	color:#4A72AA;
}

.featured_items_body a:hover {
	/* color:#4A72AA; */
}

.breadcrumbs a:hover {
	color:#4A72AA;
}

.map_collapse {
	background: #8C9CC8;
}

.table_info_title h3 .badge {
	background: #4A72AA;
}

.send_mail h3 a {
	color:#4A72AA;
}

input[type="button"],
input[type="reset"],
input[type="submit"],
.coupon input[type="submit"]:hover {
	background-color:#4A72AA;
}

input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
    background-color:#8C9CC8;
}

.with_reset .fright:hover:before {
	color:#4A72AA;
}

.widget_tag_cloud a:hover {
    color:#4A72AA;
	border-color:#4A72AA;
}

.countdown-amount {
	color:#4A72AA;
}

.global_count_wrapper.horizontal .count_title h1 span {
    color:#4A72AA;
}

.blogpost_title a:hover,
.listing_meta a:hover {
	color:#4A72AA;
}

.blog_post_preview blockquote:before {
	color:#4A72AA;
}

.pagerblock li a:hover {
	color:#4A72AA;
}

.blogpost_user_meta h3 a,
.prev_next_links a:hover,
.comment_author_name a:hover,
.comment_meta a:hover {
	color:#4A72AA;
}

.image-link img {border-radius: 50%; margin:0 5px 5px 0;}

.contact_info a:hover {
	color:#4A72AA;	
}

.widget_filter #slider-range .ui-slider-handle:before {
	background:#4A72AA;
}

.widget_filter #slider-range .ui-slider-handle:after {
	border-top: 4px solid #4A72AA;
}

.sidepanel li.current-menu-item a {
	color:#4A72AA;
	font-weight:bold;
}

.item_cart:hover,
.item_link:hover,
.shop_list_info a:hover,
.posted_in a:hover,
.tagged_as a:hover,
.product-name a:hover,
.calculate:hover,
h2.portf_title a:hover {
	color:#4A72AA;
}

.filter_navigation ul li ul li a:hover {
	color:#4A72AA;
	border-color:#4A72AA;
}

.filter_navigation ul li ul li a:before {
	background-color:#4A72AA;
}

.slide_title span {
	color:#4A72AA;
}

.slide_btn a {
	background-color:#4A72AA;
	border-color:#4A72AA;
}

.news_block .img_block:before {
	border:1px #4A72AA solid;
}

.proj_title h5 a:hover,
.proj_meta a:hover {
	color:#4A72AA;
}

.page_has_countdown .count_title h1 {
    color:#4A72AA;
}

.color_bg {
    background-color:#4A72AA;
}

.slide_btn a.light_parent:hover,
.light_parent .slide_btn a:hover {
	background-color:#01a3c0;
	border-color:#01a3c0;
}

.table_info_details,
.table_info_details:focus {
	color:#4A72AA;
}

.mobile_menu_wrapper a:hover,
.mobile_menu_wrapper .current-menu-parent a,
.mobile_menu_wrapper .current-menu-parent .sub-menu a:hover,
.mobile_menu_wrapper .current-menu-parent .sub-menu li.current-menu-parent a.mob_link {
	color:#4A72AA;
}

.mobile_menu_wrapper .current-menu-item a.mob_link {
	color:#4A72AA !important;
}

.mobile_menu_wrapper li.current-menu-parent.menu-item-has-children:before,
.mobile_menu_wrapper li.menu-item-has-children:hover:before {
	color:#4A72AA;
}

.login_popup .forgot_password a:hover {
	color:#4A72AA;
}

.lightboxed-image-block {
    /* padding: 15px; */
    box-sizing: border-box;
}

@media (min-width: 340px) and (max-width: 767px){
	.lightboxed-image-block {
    	float: left;
		width: 50%;
	}
	.lightboxed-image-block:nth-child(2n 1){
	    clear:left;
	}
}
@media (min-width: 768px) and (max-width: 991px){
	.lightboxed-image-block {
    	float: left;
		width: 33%;
	}
	.lightboxed-image-block:nth-child(3n 1){
	    clear:left;
	}
}

@media (min-width: 992px){
	.lightboxed-image-block {
    	float: left;
		width: 25%;
	}
	.lightboxed-image-block:nth-child(4n 1){
	    clear:left;
	}
}
.bg_start.wall_wrap {
    margin-bottom: 30px;
   
}
ul em.glyphicon {
    margin-left: -20px;
    margin-right: 6px;
    color: #4A72AA
    }
.breadcrumbs {
    background: #ededed;
	border-bottom: 1px solid #ddd
}
.footer {margin-top:50px}

.recent_posts li {
    border-bottom: 1px solid #28282e;
    padding-bottom: 10px;
}
.pre_footer .recent_posts_info {
    color: #9aa1ac;
    font-size: 12px;
    line-height: 16px;
}

.pb45 {
	padding-bottom: 45px;
    padding-top: 45px;
    border: 1px solid #eee;
    background: #eee;
    margin-bottom: 30px !important;
}
.ico:hover img { opacity: 0.8;}

/*flexslider */
.default-flex .flex-caption {
background: transparent;
text-align:center;
opacity:1;
bottom:auto;
top:0
}
.default-flex .flex-caption h3 {
margin-bottom: 5px; margin-top:20px; font-size: 32px; text-shadow: 1px 1px 0px rgba(0,0,0,0.5)
}
.default-flex .flex-caption p {
font-size: 20px; text-shadow: 1px 1px 0px rgba(0,0,0,0.5)
}

.default-flex .flex-control-paging li a.flex-active, .default-flex .flex-control-paging li a:hover { 
background: #8C9CC8
}
.default-flex .flex-control-paging li a {

	-webkit-border-radius: 0px; 
    -moz-border-radius: 0px;
    -o-border-radius: 0px;
     border-radius: 20px; 
 }

/* lightbox */
#cboxOverlay {
background: #222;
}
#cboxTitle {
	color: #fff;
}